.myMap{
    margin: top 140px;
    height: 60vh;
}
.ghomeform{
    margin-top: 9rem;
    flex-direction: column;
    width:400px;
    height: 200px;
    border:1px solid rgb(186, 183, 183);
    border-radius: 5%;
    box-shadow: 2px 3px 5px rgb(137, 137, 137);
    margin-top: 20rem;
    margin-left: 65rem;
    background-color: #e7e7e7;

}
.ghomeh2{
    font-size: 25px;
    padding-top: 10px;
    margin-left: 150px;
    margin-bottom: 20px;
}
.ghomelabel{
 margin-bottom: 0.2rem;
 margin-left: 20px;
 width: 200px; 
 font-size: 20px;
 color: #000;
}
.ghomeinput{
    width: 200px; 
    padding: 0.5rem;
    margin-bottom: 1rem;
    border: 1px solid #ccc;
    border-radius: 4px;
    margin-top: 10px;
    margin-left: 20px;
}
.ghomebutton {
    padding: 0.5rem 1rem;
    background-color:green;
    color: #fff;
    border: none;
    border-radius: 4px;
    cursor: pointer;
    margin-left: 170px;
    margin-top: 10px;
  }
  
  .ghomebutton:hover {
   background-color: rgb(232, 147, 10);
  }